credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9afb0597-8625-442a-bd05-2e7f45e93f02
      project-domain-name: Default
      tenant-name: juju_epc-project_3450756b-1f50-4cd3-b661-4e25593c030f
      user-domain-name: Default
      username: juju_epc-user_3450756b-1f50-4cd3-b661-4e25593c030f